pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This is the base class for all Pango text attributes System.Object GLib.IWrapper System.IDisposable
- Method
  System.Boolean `` Compare two attributes for equality. a to be tested for equality. if the two attributes have the same value. This compares only the actual value of the two attributes and not the ranges that the attributes apply to.
- Method
  Pango.Attribute Make a copy of an attribute. a new
- Property
  GLib.GType GType property a Returns the value for
- Property
  System.IntPtr Pointer to the raw PangoAttribute structure associated with this object. a To be added
- Property
  Pango.AttrType The attribute type a
- Property
  System.UInt32 the start index of the range (in bytes). a
- Property
  System.UInt32 end index of the range. a The character containing this byte index is not included in the range.
- Method
  Pango.Attribute `` Gets an Attribute or Attribute subclass for a native PangoAttribute pointer a a
- Method
  System.Void Dispose method